[HEADER]
VERSION=3

[TRACTION]
TYPE=RWD	

[GEARS]
COUNT=6		
GEAR_R=-3.55		
GEAR_1=2.923		
GEAR_2=2.250		
GEAR_3=1.812		
GEAR_4=1.500		
GEAR_5=1.278		
GEAR_6=1.133		
FINAL=3.789

[DIFFERENTIAL]
POWER=0.43		
COAST=0.84			
PRELOAD=125		

[GEARBOX]
CHANGE_UP_TIME=40	
CHANGE_DN_TIME=40		
AUTO_CUTOFF_TIME=60	
SUPPORTS_SHIFTER=0	
VALID_SHIFT_RPM_WINDOW=800		
CONTROLS_WINDOW_GAIN=0.4		
INERTIA=0.015					

[CLUTCH]
MAX_TORQUE=920

[AUTOCLUTCH]
UPSHIFT_PROFILE=NONE		
DOWNSHIFT_PROFILE=NONE	
USE_ON_CHANGES=0			
MIN_RPM=1700			
MAX_RPM=2600			

[AUTOBLIP]
ELECTRONIC=1			
POINT_0=35			
POINT_1=35			
POINT_2=120		
LEVEL=0.45			

[DOWNSHIFT_PROTECTION]
ACTIVE=1
DEBUG=0			
OVERREV=500		
LOCK_N=1

[DAMAGE]
RPM_WINDOW_K=100

[AUTO_SHIFTER]
UP=9200		
DOWN=6000	
SLIP_THRESHOLD=1.05 
GAS_CUTOFF_TIME=0.063
